Page MenuHomePhabricator

Replace tracking bug T14788 by new project tag "CSS"
Closed, ResolvedPublic

Event Timeline

Bugreporter raised the priority of this task from to Needs Triage.
Bugreporter updated the task description. (Show Details)
Bugreporter added a project: Project-Admins.
Bugreporter added subscribers: Aklapper, Bugreporter.
Aklapper renamed this task from New project CSS to Replace tracking bug T14788 by new project tag "CSS".Jun 15 2015, 4:33 PM
Aklapper triaged this task as Low priority.
Aklapper set Security to None.
Aklapper lowered the priority of this task from Low to Lowest.Jun 16 2015, 5:05 PM
Danny_B claimed this task.Feb 12 2016, 6:46 PM

T14788 has not seen any activity (like adding/removing blocking tasks) for 8 years.
I'm not convinced that it is actually useful to anybody when it comes to planning work (feel free to elaborate).
Regarding finding, you can search for "CSS" if you want to find CSS related tasks.

T14788 has not seen any activity (like adding/removing blocking tasks) for 8 years.
I'm not convinced that it is actually useful to anybody when it comes to planning work (feel free to elaborate).
Regarding finding, you can search for "CSS" if you want to find CSS related tasks.

Re the activity - Did Phabricator import events like adding and removing of blocking tasks? I am pretty sure that not and that it is why you "see no activity". Cf. T4007: [DO NOT USE] Tracking bug [superseded by #Tracking] and eg. time of creation of various tracking bugs such as this one. This was quite busy tracking bug in Bugzilla.

Planning work? Why not? If you are eg. CSS expert, you want to focus on all CSS related tasks, sort them by priority and either use the Workboard for kanban or narrower sorting.

Sure you can search for "CSS" to find CSS related tracks but you won't find all of them since some don't contain it. Bugzilla knew search as well and tracking bugs were still created.

Most of the tracking bugs are very useful and thus turning them into either tags, projects, goals, milestones etc. is the right path. Of course some may be less important nowadays and deserve probably simple closing but it is not the case of this one. Since there is no whiteboard and no keywords here unlike in Bugzilla, using tags for grouping tasks of the same type is the only way.

Also mind the complementary JavaScript for instance.

Planning work? Why not? If you are eg. CSS expert, you want to focus on all CSS related tasks, sort them by priority and either use the Workboard for kanban or narrower sorting.

That's a good enough argument for me, indeed. Thanks! :)
Now I just want a good project description so this tag won't end up as a place for support questions, basically. Maybe JavaScript helps.

Sure you can search for "CSS" to find CSS related tracks but you won't find all of them since some don't contain it.

Same problem if noone adds the project to CSS related tasks. (Which is neither an argument pro or con, just par and hence pointing out - creating projects has maintenance costs and someone needs to do the triaging.)

Also mind the complementary JavaScript for instance.

I was reluctant with that one, but yes you have a valid point.

Danny_B moved this task from Incoming to In progress on the Project-Admins board.Feb 15 2016, 7:03 AM
Danny_B raised the priority of this task from Lowest to Normal.Jul 29 2016, 7:11 PM

CSS created.